Subject: Fwd: Japanese Written Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 21 Apr 2022 22:46:26 -0700 (MST)

please check.thanks 

From: "Aniket Nevase" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Thursday, April 21, 2022 11:04:54 AM 
Subject: Re: Japanese Written Test 

Hello Neerja, 

Thank you very much for your email. 

Please go through the answers below. 
I tried to put my best into it however if there is any room for improvement, please feel free to contact me. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Answer: 

ご担当者様 
いつもお世話になっております。 
（~~会社名）カスタマケアのアニケットです。 

ご迷惑をおかけし申し訳ございません。 
ブルートゥースヘッドセットは両方とも音が聞こえなくなりましたか。状態をご確認お願い致します。 
恐れ入りますが、ヘッドセットの写真を送っていただけませんか。 

または、やり取りのため、お電話番号をお知らせいただけますでしょうか。 

以上、お手数をおかけしますが、お願い申し上げます。 

◆問い合わせはチャットでも受付中！（日本語受付時間：9時より18時） 電話の込み合う場合はチャットサービスで問い合わせ可能。 
◆チャットサービスの利用方法 （記事番号） 
◆問い合わせクローズ済みの案件に対してはご返信をお送りいただけませんのでご注意下さい 。 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

Answer: 

ご担当者様 
いつもお世話になっております。 
（~~会社名）カスタマケアのアニケットです。 

恐れ入りますが、製品の購入請求書を送って下さいませ。 
ご参照までに、製品が既に一年間経過した場合は返金できません。 

申し訳ございませんが、ご理解いただけますと幸いです。 

◆問い合わせはチャットでも受付中！（日本語受付時間：9時より18時） 電話の込み合う場合はチャットサービスで問い合わせ可能。 
◆チャットサービスの利用方法 （記事番号） 
◆問い合わせクローズ済みの案件に対してはご返信をお送りいただけませんのでご注意下さい 。 

Thanks and regards 
Aniket 
Japanese Language Expert 

On Thu, Apr 21, 2022 at 10:30 AM neerja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

			
				Cherry E-commerce Services Pvt Ltd 
	
Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 		
	[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=aI6Dv5DhiKBnm2tMYsiLs880ostBAjtNglNK1CZJ+SI=&id1=7684 | Unsubscribe ] 	

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11